This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 445075 - bzip2 not mentioned as a dependency in iptables-1.3.5-1.2.1.src.rpm
bzip2 not mentioned as a dependency in iptables-1.3.5-1.2.1.src.rpm
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rpm (Show other bugs)
5.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Panu Matilainen
:
Depends On: 454887
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-03 04:53 EDT by Gaurav Chaturvedi
Modified: 2009-01-20 15:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:49:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gaurav Chaturvedi 2008-05-03 04:53:51 EDT
bzip2 is not mentioned as a dependency for compiling iptables, in the spec file
for iptables-1.3.5-1.2.1.src.rpm
Comment 1 Thomas Woerner 2008-07-15 06:14:41 EDT
rpm-build should require bzip2. /usr/bin/bzip2 is used in the build process to
extract the source archive.

Assigning to rpm.
Comment 2 Panu Matilainen 2008-08-14 01:50:32 EDT
This gets fixed by the rpm rebase.
Comment 3 RHEL Product and Program Management 2008-08-14 02:01:33 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 errata-xmlrpc 2009-01-20 15:49:31 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0079.html

Note You need to log in before you can comment on or make changes to this bug.